sunxi-nand-image-builder(1)

NAME
sunxi-nand-image-builder - Creates a raw NAND image that can be read by the sunxi NAND controller

SYNOPSIS
sunxi-nand-image-builder [options] [source image] [output image]

DESCRIPTION
sunxi-nand-image-builder Creates a raw NAND image that can be read by the sunxi NAND controller.

AUTHOR
Ian Campbell <ijc@debian.org>